#### Previous topic

scipy.stats.mstats.hdquantiles

#### Next topic

scipy.stats.mstats.hmean

# scipy.stats.mstats.hdquantiles_sd

`scipy.stats.mstats.``hdquantiles_sd`(data, prob=[0.25, 0.5, 0.75], axis=None)

  The standard error of the Harrell-Davis quantile estimates by jackknife.

  Parameters:

  data : array_like

  > Data array.

  prob : sequence, optional

  > Sequence of quantiles to compute.

  axis : int, optional

  > Axis along which to compute the quantiles. If None, use a flattened array.

  Returns:

  hdquantiles_sd : MaskedArray

  > Standard error of the Harrell-Davis quantile estimates.